xsl1.1.bookmarks
Prev | Miscellaneous | Next

## xsl1.1.bookmarks

xsl1.1.bookmarks — Use standard XSL 1.1 bookmark elements

## Synopsis

    <xsl:param name="xsl1.1.bookmarks">
      <xsl:choose>
        <xsl:when test="$fop1.extensions != 0">1</xsl:when>
        <xsl:when test="$xep.extensions != 0">1</xsl:when>
        <xsl:when test="$axf.extensions != 0">1</xsl:when>
        <xsl:otherwise>0</xsl:otherwise>
      </xsl:choose></xsl:param>

## Description

If non-zero (default), the stylesheet uses the `fo:bookmark-tree` and `fo:bookmark` elements that are standard in XSL 1.1, instead of each XSL-FO processor's proprietary bookmark elements. If zero, then the stylesheet uses the proprietary bookmark elements that predate XSL 1.1.

Prev | Up | Next
bookmarks.collapse | Home | generate.consistent.ids